Bug 86247 - Got errata email, but RHN web page says system up-to-date
Got errata email, but RHN web page says system up-to-date
Status: CLOSED DUPLICATE of bug 83226
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Red Hat Satellite QA List
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-17 21:53 EST by Alan R. Hedler
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:52:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan R. Hedler 2003-03-17 21:53:47 EST
From Bugzilla Helper:


User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; MSIE 5.5; Windows 98) Opera 7.0  
[en]




Description of problem:


I recently upgraded system from 7.x to 8.0, deleted old system, registered new 
one. I get email notification saying there are updates required, system shows 
updates available, but RHN web page shows system is up-to-date, no updates 
available. Running up2date updates system OK, but would like web page to work as 
it had previously. New system has Demo entitlement. I was able to install 
packages via the web page, but updates are never shown for my single system on 
the web page.




Version-Release number of selected component (if applicable):






How reproducible:


Always




Steps to Reproduce:


1.Delete system from web page, remove systemid file, run up2date --register


2.Receive errata notification email


3.Check web page, says system is up-to-date. Icon on control panel shows updates 
available, none ignored.


    




Actual Results:  As in 3 above, system status always indicates up-to-date 
despite email notification of updates required, despite up2date showing updates 
needed.




Expected Results:  Web page should show available updates/fixes for this system, 
allow me to schedule updates online instead of having to manually update with 
up2date. When this system was 7.2 (or 7.3?), worked properly. Now it is 8.0, has 
not worked properly once. System name is ahedler3.




Additional info:




This could be sort of considered a security problem as it requires me to 
manually run updates for any fixes needed instead of being able to schedule them 
via the web page. In any case, it's a pain in the butt and should be fixed.
Comment 1 Josef Komenda 2003-03-18 09:17:35 EST
This is a known bug in the 8.0 up2date client - please run:

    up2date -p

from the command line to update the package list. After that it will work
correctly. Closing as a duplicate of bug #83226




*** This bug has been marked as a duplicate of 83226 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:52:13 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.